.bg-dark {
	background-color: #351714!important;
}
.bg-medium {
	background-color: #a5523b!important;
}
.bg-light {
	background-color:#f4eacf!important;
}
.bg-primary {
	background-color:#f55424!important;
}
.btn-primary {
	font-weight:bold;
	text-transform:uppercase;
	color:#fff!important;
	background-color:#f55424!important;
	border-color:#f55424!important;
}
.btn-primary:hover {
	background-color:#351714!important;
	border-color:#351714!important;
}
.btn-secondary {
	font-weight:bold;
	text-transform:uppercase;
	color:#fff!important;
	background-color:#351714!important;
	border-color:#351714!important;
}
.btn-secondary:hover {
	background-color:#a5523b!important;
	border-color:#a5523b!important;
}
.bg-dark .bg-dark .btn-primary:hover {
	color:#351714!important;
	background-color:#fff!important;
	border-color:#fff!important;
}
.text-dark {
	color: #351714!important;
}
.text-medium {
	color: #a5523b!important;
}
.text-light {
	color: #e9a888!important;
}
a, .text-primary {
	color:#f55424!important;
}
.navbar a {
	color:#fff!important;
}
.dropdown-menu a {
	color:#f55424!important;
}
.dropdown-item:focus, .dropdown-item:hover {
	background-color: #f4eacf;
}
.dropdown-item.active, .dropdown-item:active, .dropdown-item.active a, .dropdown-item:active a {
	color: #fff!important;
	background-color: #f55424;
}
ins {
	color:var(--success);
}
del {
	color:var(--danger);
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}
.splash {
	height:800px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #f55424;
    border-color: #f55424;
}
div.required label:after {
	content: ' * ';
	color: #f00;
	font-weight: bold;
}
label span:after  {
   font-family: "Font Awesome 5 Free";
   font-weight: 900; 
   content: ' \f059';
   color: #007bff;
}
